
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CurrencyConvert", "CurrencyConvert.csproj", "{7FDAB8B0-63A4-4E1E-943F-EF7EE17ABD48}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FDAB8B0-63A4-4E1E-943F-EF7EE17ABD48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FDAB8B0-63A4-4E1E-943F-EF7EE17ABD48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FDAB8B0-63A4-4E1E-943F-EF7EE17ABD48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FDAB8B0-63A4-4E1E-943F-EF7EE17ABD48}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9A7B8EE9-8571-41B1-9D43-7E411CF8FAF1}
	EndGlobalSection
EndGlobal
